<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.231000900269</MDI>
      <MDI key="STATISTICS_MEAN">0.63860995454741</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.29700088501</MDI>
      <MDI key="STATISTICS_STDDEV">4.6936192400294</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
